İstek
curl -X POST "https://{slug}.erp.blesyum.app/api/erp/v1/service/appointments/<id>/cancel" \
-H "Authorization: Bearer <oturum-token>" \
-H "Accept: application/json"Yanıt
{
"data": "…",
"trace_id": "01JC…"
}19 endpoints · /api/erp/v1/service
Request examples are generated from each endpoint's REAL method and path. 19 endpoints have no hand-verified body example yet; their skeleton has no body — we do not invent field names.
curl -X POST "https://{slug}.erp.blesyum.app/api/erp/v1/service/appointments/<id>/cancel" \
-H "Authorization: Bearer <oturum-token>" \
-H "Accept: application/json"{
"data": "…",
"trace_id": "01JC…"
}curl -X GET "https://{slug}.erp.blesyum.app/api/erp/v1/service/field-reports/<id>/photos" \
-H "Authorization: Bearer <oturum-token>" \
-H "Accept: application/json"{
"data": "…",
"trace_id": "01JC…"
}curl -X POST "https://{slug}.erp.blesyum.app/api/erp/v1/service/field-reports/<id>/photos" \
-H "Authorization: Bearer <oturum-token>" \
-H "Accept: application/json"{
"data": "…",
"trace_id": "01JC…"
}curl -X POST "https://{slug}.erp.blesyum.app/api/erp/v1/service/order-lines/<id>/delete" \
-H "Authorization: Bearer <oturum-token>" \
-H "Accept: application/json"{
"data": "…",
"trace_id": "01JC…"
}curl -X POST "https://{slug}.erp.blesyum.app/api/erp/v1/service/orders/<id>/appointments" \
-H "Authorization: Bearer <oturum-token>" \
-H "Accept: application/json"{
"data": "…",
"trace_id": "01JC…"
}curl -X GET "https://{slug}.erp.blesyum.app/api/erp/v1/service/orders/<id>/field-reports" \
-H "Authorization: Bearer <oturum-token>" \
-H "Accept: application/json"{
"data": "…",
"trace_id": "01JC…"
}curl -X POST "https://{slug}.erp.blesyum.app/api/erp/v1/service/orders/<id>/field-reports" \
-H "Authorization: Bearer <oturum-token>" \
-H "Accept: application/json"{
"data": "…",
"trace_id": "01JC…"
}curl -X POST "https://{slug}.erp.blesyum.app/api/erp/v1/service/technicians/<id>/skills" \
-H "Authorization: Bearer <oturum-token>" \
-H "Accept: application/json"{
"data": "…",
"trace_id": "01JC…"
}